/*LOGO*/
#logoCab {
	max-width			: 200px;
	width				: 100%;
	cursor				: pointer;
}
/*LOGO*/



/*BARRA MENU*/
.navbar {
	border: none;
	margin: 0;
	box-shadow: none;
	border-radius: 0;
	padding-right: 65px;
}
#barraCabecalho {
	padding: 0;
	box-shadow: none;
}

.navbar-nav {
	background: none;
	box-shadow: none;
	margin:0;
	padding:0;
}

@media(min-width:768px) {
	#barraCabecalho {
		display:block !important;
	}
}
@media(max-width:991px) and (min-width:768px) {
	.navbar {
		padding-right:50px;
	}
}
@media(max-width:767px) {
	.navbar {
		position: absolute;
		bottom: 0;
		right: 15px;
		padding: 0;
		margin: 0;
		z-index:5;
		min-height:0;
	}
	#barraCabecalho {
		position: absolute;
		right: -315px;
		box-shadow: none;
		border:none;
		margin: 0;
		top:44px;
		background:#2F4B57;
		width:300px;
		display:none;
	}
	.navbar-nav {
		padding:10px 0;
	}
}
@media(max-width:350px) {
	#barraCabecalho {
		right:-220px;
		width:205px;
	}
}
/*BARRA MENU*/


/*PRIMEIRO NIVEL*/
.navbar-nav > li > a {
	padding: 0;
	color: #FFFFFF;
	padding: 50px 15px;
	font-size: 17px;
	line-height: 20px;
	font-weight: 400;
	cursor: pointer;
	text-transform: lowercase;
	position:relative;
}
.navbar-nav > li > a > i {
	position:absolute;
	bottom:15px;
	left:0;
	right:0;
	margin:0 auto;
	color:#FFFFFF;
	text-align:center;
	display:none;
}

.navbar-nav > li.open > a > i {
	display:block;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:active,
.navbar-nav > li > a:focus, 
.navbar-nav > li > a.selected,
.navbar-nav > li.open > a,
.navbar-nav > li.open > a:hover {
	background			: #51B937;
}


@media(max-width:1199px) and (min-width:992px) {
	.navbar-nav > li > a {
		padding: 50px 10px;
		font-size: 15px;
	}
}
@media(max-width:991px) and (min-width:768px) {
	.navbar-nav > li > a {
		padding: 50px 7px;
		font-size: 13px;
	}
}
@media(max-width:767px) {
	.navbar-nav > li > a {
		padding: 10px 10px;
	}
	.navbar-nav > li > a > i {
		bottom:-3px;
	}
}
/*PRIMEIRO NIVEL*/

/*SEGUNDO NIVEL*/
.navbar-nav > li > ul {
	background			: #51B937;
	border-radius		: 0;
	box-shadow			: none;
	border				: none;
	padding				: 5px 0 5px 0;
}
.navbar-nav > li > ul > li > a {
	padding				: 0;
	color				: #FFFFFF;
	padding				: 10px 15px;
	font-size			: 13px;
    font-weight			: 400;
	cursor				: pointer;
	text-transform:lowercase;
	
}

.navbar-nav > li > ul > li > a:hover,
.navbar-nav > li > ul > li > a:focus,
.navbar-nav > li > ul > li > a:active{
	background-color:rgba(255,255,255,0.8);
	color:#51B837;
}

.navbar-nav > li > ul > li > a.selected {
	background-color:rgba(255,255,255,0.8);
	color:#51B837;
}


@media(max-width:767px) {
	.navbar-nav > li > ul > li > a {
		text-align:center;
	}

}
/*SEGUNDO NIVEL*/

/*BOTAO COLLAPSED*/
#btnBarraCab {
	border				: 0;
	border-radius		: 0;
	margin				: 0;
}
#btnBarraCab span {
	background-color: #FFFFFF;
    height: 5px;
    width: 30px;
}
/*BOTAO COLLAPSED*/


